<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741445792" ManualUpdate="1" CoreUpdate="0" Date="2025-03-08 17:56:32" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250308-nightly build 5270">
  <Info>- Update COMPILING.MD
- Add 'nitroflare.net' hosting #77
</Info>
</UpdateInfo>